﻿@{
    Layout = null;
    ViewBag.Title = "ForgotPassword";
}
<!DOCTYPE html>
<html>
<head>   
    <title>Health-Care||Forgot Password</title>
    <meta charset="utf-8">
    <meta name="description" content="Traveling HTML5 Template" />
    <meta name="author" content="Design Hooks" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700" rel="stylesheet">
    <link href="~/Content/Register/img/favicon.png" type="image/x-icon" rel="shortcut icon" />
    <link href="~/Content/Register/css/screen.css" rel="stylesheet" />
    <link href="~/Content/Register/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/Register/css/font-awesome.min.css" rel="stylesheet" />
</head>
<body id="login">
    <div class="loginpage">
        <div id="login-overlay" class="modal-dialog modal-md">
            <!--<div class="modal-header">
               <figure class="text-center"><img src="img/logohome.jpg" style="width: 351px;" alt="Rozenamah Logo" /></figure>
            </div>-->
            <div class="modal-content">
                <div class="modal-body">
                    <div class="row">
                        <div class="col-m-5">
                            <h1 class="login_title">Forgot Password</h1>                         
                             @Html.ValidationSummary(true)
                             @using (Html.BeginForm(null, null, FormMethod.Post, new { @class = "form-signin", id = "signupform" }))
                             {
                                <input type="text" class="form-control" name="UserName" placeholder="Enter Your EmailID">
                                @*@Html.TextBoxFor(model => model, new { @class = "form-control", placeholder = "First Name", autocomplete = "off", required = "required", autofocus = "autofocus" })
                                @Html.ValidationMessageFor(model => model.FirstName)*@

                                 <button class="btn btn-lg btn-primary btn-block login-button" type="submit" data-toggle="modal" data-target="#myModal">
                                    Continue
                                </button>
                             }
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Popup-->
        <div class="modal fade in" id="myModal" role="dialog" style="display:none;">
            <div class="modal-dialog forgetpass_confirm">

                <!-- Modal content-->
                <div class="modal-content model-box">

                    <div class="modal-body text-center">
                        <figure><img src="~/Content/Register/img/done.png" class="pay-icon" /></figure>
                        <p class="forget-para">A Link to Reset You Password Have Been Shared in Your Email Id</p>
                        @*<div class="footer-pay">
                            Go back to <a href="#">Login</a>
                        </div>*@

                    </div>

                </div>

            </div>
        </div>

        <!-- End Popup-->

    </div>
    </div>
    <script src="~/Content/Register/js/jquery.js"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <script src="~/Content/Register/js/bootstrap.min.js"></script>
    <script src="~/Content/Register/js/functions.js"></script>
</body>
</html>
